body{background:#fbfbfb;text-color:#000;font-family:Arial,Helvetica,sans-serif;font-size:14px;margin:0}
a{color:#307DA8;text-decoration:none}
#all{margin:0 auto}
a img{border:0}
#header-container{background:#023342;height:100px;}
#header{margin: 0 auto; width:940px; padding-left:20px; }
#header_logo{float:left}
.banner_header{float:right;height:70px;width:400px;margin-top:16px}
#topmenu{background:#06c;width:940px;height:16px;padding-left:20px}
#wrapper{margin: 0 auto;padding:10px 20px 20px 20px;width:920px; clear: both}
#navigation{padding:60px 20px 20px 30px;, float: left}
.navmenu a{font-family: 'Oswald', sans-serif;font-size:23px; text-transform:uppercase; margin: -3px 25px 0 25px; color: #fff; display:inline-block; font-weight: normal;text-decoration:none;float:left; padding:1px 10px}
.navmenu a:hover{background-color: #e00}

#footer-container{background:#333;height:50px; clear:both;}
#footer{margin: 0 auto; width:900px; font-family: 'Oswald', sans-serif;font-size:13px; text-transform:uppercase; background-color:#333; color:#fff; padding:15px 25px; }

.footer_copyright{float:left; font-size:14px;}
.footer_links{float:right}
.footer_links a, .footer_links a:visited, .footer_links a:hover{color:#fff; text-decoration:none; font-size:14px;}

#crumb {border-bottom:1px #eee solid;padding-bottom:5px; font-family: 'Oswald', sans-serif;font-size:12px; text-transform:uppercase;}
#crumb a, #crumb a:visited, #crumb a:hover{color: #307DA8;text-decoration: none;}
h5{font-size:11px; color:#ccc; clear:both}
.MajorCities a,.MajorCities a:visited{text-decoration:none;color:#069;font-weight:bold}
.MajorCities{padding:5px 10px 5px 21px};
.button_left{float:left;height:auto;width:auto;min-width:150px;text-align:left;white-space:nowrap;margin-left:-25px;border-bottom:1px #fff solid;border-left:1px #fff solid;border-top:1px #fff solid}
.button_right{float:right;height:auto;min-width:150px;width:auto;text-align:right;white-space:nowrap;margin-right:-25px;border-top:1px #fff solid;border-bottom:1px #fff solid;border-right:1px #fff solid}
.arrows{font-size:15px;margin:4px}
.button_right a:link,.button_right a:visited,.button_left a:link,.button_left a:visited{color:#fff;background-color:#64b3d9;font-size:13px;font-weight:bold;text-decoration:none;padding:3px 10px;display:block}
.ad{padding:5px;border:1px #eee solid;background:#fff;clear:both;margin:5px 0}
.ad260{padding:5px;border:1px #eee solid;background:#fff;margin:5px; float:left; width:272px;padding: 5px; height:90px;}
.ad260 a, .ad260 a:hover,.ad260 a:visited{font-family: 'Oswald', sans-serif;font-size:16px; text-transform:uppercase; color: #307DA8;text-decoration: none; font-weight: normal;}
.linkad{padding:0 0 10px 0;clear:both}
.adcenter{padding:5px;border:1px #eee solid;background:#fff;clear:both;margin:5px 0;text-align:center}
.linkad{padding:0 0 10px 0;clear:both}
.map{padding:5px;border:1px #eee solid;background:#fff}
#shareall{float:right;margin-top:-5px;height:40px}
#fb{padding-right:30px;float:left}
.share{padding:5px;border:1px #eee solid;background:#fff;width:125px;height:20px;margin:0 10px 10px 0;float:left; }
.linklisting{margin:5px 0;background:#fff;padding:10px;border:1px #eee solid;}
.advertisement{padding:0 10px;color:#ccc;float:right;font-size:12px}
#content{width:590px;float:left}
#right_col{width:312px;float:right}


#home-content{width:590px;float:left}
#top20div dl , #content dl{width:49%;float:left}
#top20div dl dt, #content dl dt{margin:5px 0;font-family: 'Oswald', sans-serif;font-size: 14px;text-transform: uppercase;}
#top20div dl dt a, #content dl dt a {font-family: 'Oswald', sans-serif;font-size: 14px;text-transform: uppercase;color: #307DA8;text-decoration: none;font-weight: normal;}



#statecities{display:block}
#statecities dl{width:33%;float:left}
#statecities dl dt{margin:5px 0;font-weight:normal}

#cities-listings{float:right;width:380px}
#cities-listings p,#content p,#right_col p, #ref_content p,#ref_right_col p{margin:5px 0;background:#fff;padding:5px;border:1px #eee solid;}
#cities{width:180px;float:left;padding:0}
#cities dt{padding:5px;border-bottom:#eee 1px solid;width:160px}
#cities dl{width:160px}
#cities dt a,#cities dt a:visited{color:#666;text-decoration:none;font-weight:bold;padding-right:10px}
#cities dt a:hover{color:#C60}
ul.primarynav3{margin-top:5px;padding:0px;list-style:none;float:left;width:920px;background:#CC3333;}
ul.primarynav3 a { border-right: 1px solid #eee; margin-right: 1px;padding:7px 9px 7px 10px;float:left;color: #ffffff;font-size: 14px;text-decoration: none;font-weight:bold;}
ul.primarynav3 a:visited{color: #ffffff;}
ul.primarynav3 a:hover{color: #ffffff;background: #FF6633;}
.TopNews {background-color:#c00; width:66px; height:51px; font-size:28px; font-weight:bold; color:#fff; text-align:center; padding-top:15px; float:left; margin-right:10px; }
.logo{border:1px #eee solid;vertical-align:middle; margin-right: 10px; padding:2px;}
#city_content{width:730px;float:left}
#city_right_col{width:172px;float:right}
#city_content p{padding-left:4px;}
.adt{border-bottom:solid 1px #eee;}
.adb{border-top:solid 1px #eee;}
.ad2{padding:5px;border:2px #c00 solid;background:#fff;clear:both;margin:5px 0}
#offer{padding:5px;border:1px #ccc dotted;background:#ffc;clear:both;margin:5px 0;font-weight:bold}
.10pages{float:left;}
.casale300{width:300px;float: right  }
.top10links{display:block}
.category-icon{width:160px; float:left; padding:0 10px 10px 0}
.t1{display: block; clear:both}
.titlewrapper{ text-align: center;}


h1 {font-family: 'Oswald', sans-serif;font-size:40px; text-transform:uppercase; color: #000; font-size: 40px; display:inline-block; height: 40px;letter-spacing: 1px; line-height: 40px; text-align: center; vertical-align: baseline; margin: 0; padding:1px 20px;font-weight: normal;}
h2, h2 a, h2 a:hover{ font-family: 'Oswald', sans-serif;font-size:28px; text-transform:uppercase; color: #000; margin: 40px 0 20px 0; display: block; clear:right; font-weight: normal;}
h3, h3 a, h3 a:hover{font-family: 'Oswald', sans-serif;font-size:18px; text-transform:uppercase; color: #777777; margin: 40px 0 20px 0; display: block; clear:both;font-weight: normal;}


.title-line-left{left: 0px; background-image: none; display: inline-block;height: 1px; line-height: 40px; position: relative; background-color:#000;margin-top: -21px;
vertical-align: middle;width: 65px;zoom: 1;}
.title-line-right{left: 0px; background-image: none; display: inline-block;height: 1px; line-height: 40px; position: relative; background-color:#000; top: 50%;margin-top: -21px; vertical-align: middle;width: 65px;zoom: 1;}


.disc{font-family: 'Oswald', sans-serif;font-size:14px; text-transform:uppercase; text-align: center; color: #888; display: block; height: 14px; line-height: 14px; margin: 40px 0 2px 0; text-align: center; text-transform: uppercase; clear:both}
.shortdescription {font-family: Georgia, serif; font-style:italic; text-align: center; color:#777; font-size:18px; display: block; padding: 20px 40px 0 40px; clear:both}
.refmore a{font-family: 'Oswald', sans-serif;font-size:13px; text-transform:uppercase; color:#ED1C24; float:right; text-decoration:none}
.refback a{font-family: 'Oswald', sans-serif;font-size:13px; text-transform:uppercase; color:#ED1C24;  text-decoration:none; border-top: #eee solid 1px; padding-top: 5px; display:block; margin:20px 0 30px 0}

.ad300 a,.reflisting, .reflisting a{font-family: 'Oswald', sans-serif;font-size:13px; text-transform:uppercase; color: #307DA8;text-decoration: none; font-weight: normal;}
.refcitylisting, .refcitylisting a, .refcitylisting a:hover,.refcitylisting a:visited{font-family: 'Oswald', sans-serif;font-size:16px; text-transform:uppercase; color: #307DA8;text-decoration: none; font-weight: normal;}
.largephoto{margin-top:30px;}
.largephoto-disc{font-family: 'Oswald', sans-serif;font-size:8px; text-transform:uppercase; color:#777;margin-right:10px; margin-top:-1px;clear:both}
.population{background: #fbfbfb}
.pop{color:#000;font-family: 'Oswald', sans-serif;font-size:18px; text-transform:uppercase; padding: 30px 0 0 0px; display: block; clear:both}
.poplarge{color:#ef6b33;font-family: 'Oswald', sans-serif;font-size:24px; text-transform:uppercase; text-align: right; margin-right: 10px; display: block;}
.popmedium{color:#ef6b33;font-family: 'Oswald', sans-serif;font-size:18px; text-transform:uppercase; text-align: right; margin-right: 10px; display: block;}
.coa{text-align: center;}
#ref_content{width:590px;float:left}
#ref_right_col{width:300px;float:right}




.listNav { margin:0 0 10px; }

.ln-letters { overflow:hidden; }
.ln-letters a { font-family: 'Oswald', sans-serif;font-size:14px; text-transform:uppercase;  display:block; float:left; padding:1px 6px; border:2px solid #fff; border-right:none; text-decoration:none; color: #fff; background:#307DA8;}
.ln-letters a.ln-last { border-right:0px solid #fff; }
.ln-letters a:hover,
.ln-letters a.ln-selected {background-color:#ef6b33;  }
.ln-letters a.ln-disabled { color:#ccc; }


.Top10{font-family: 'Oswald', sans-serif; background-color:#e00;font-size:30px;color:#fff;padding:2px 10px;text-align:center; width:30px;display:inline-block; float:left;}





.adref{padding:5px;border:1px #eee solid;background:#fff;clear:both;margin:5px 0 5px 60px}
.ad a, .adref a{font-family: 'Oswald', sans-serif;font-size:13px; text-transform:uppercase; color: #307DA8;text-decoration: none;}
#AZCities li { float:left; list-style:none; }
#AZCities a {font-family: 'Oswald', sans-serif;font-size:14px; color:#307DA8; text-transform:uppercase; display:block; width:170px; margin: 0 4px; padding:2px; text-decoration:none; }
#AZCities a:hover {color:#fff;  background-color:#307DA8 }

#AZCitiesLarge li { float:left; list-style:none; }
#AZCitiesLarge a {font-family: 'Oswald', sans-serif;font-size:14px; color:#307DA8; text-transform:uppercase; display:block; width:170px; margin: 0 4px; padding:2px; text-decoration:none; }
#AZCitiesLarge a:hover {color:#fff;  background-color:#307DA8 }


.AZCitiesLarge {font-family: 'Oswald', sans-serif;font-size:14px; color:#ef6b33; text-transform:uppercase; display:block; width:170px; margin: 0 4px; padding:2px; text-decoration:none; }
.AZCitiesLarge a:hover {color:#fff;  background-color:#ef6b33 }
#panorama{background-repeat:no-repeat; background-position:right top; background-size: auto; width: 920px; height: 200px}
#pantext{font-family: 'Oswald', sans-serif;font-size:18px; text-transform:uppercase;  color:#fff; padding: 170px 10px 10px 0px; display: block; text-align:right; 
opacity: 0.75;}
.caticon {float: left; border: 1px #eee solid;margin: 33px 10px 5px 0; padding:3px; background:#fff; clear:left}
.citytoc{float:left; width: 170px; border-right:1px #eeeeee solid; padding-bottom:30px;  }
#cities{width:180px;float:left;padding:0 0 30px 0; border-right:1px #eeeeee solid;}
.citymain{float:left;width: 400px; padding:0 0 0 19px; }

.toclisting, .toclisting a{font-family: 'Oswald', sans-serif;font-size:13px; text-transform:uppercase; color: #555;text-decoration: none; display:block; padding:3px}
.toclisting a:hover {color:#fff;  background-color:#555 }

.ad300 {padding:5px;border:1px #eee solid;background:#fff;margin:5px 0; width:300px;padding: 5px; height:90px;}
.categorytitle2, .categorytitle2 a{font-family: 'Oswald', sans-serif;font-size:16px; text-transform:uppercase; color: #000; display:inline-block; letter-spacing: 1px; text-decoration:none;font-weight:normal}
.categorytitle2 a:hover{color: #e00; }
.catimage {border-left:solid 10px #e00; padding: 0 15px 0 0; float: left;}
.magazinecategories{margin:0 10px 10px 0;background:#fff;padding:0px;border:1px #eee solid;clear:both; display:block}


.maglisting, .maglisting a, .maglisting a:hover,.maglisting a:visited{font-family: 'Oswald', sans-serif;font-size:16px; text-transform:uppercase; color: #307DA8;text-decoration: none; font-weight: normal;}

.reflisting2, .reflisting2 a{font-family: 'Oswald', sans-serif;font-size:16px; text-transform:uppercase; color: #307DA8;text-decoration: none; font-weight: normal;}

hr {border: 0; margin-left: 60px; color: #eee; background-color: #eee; height: 2px;}


.search {height:20px;padding:6px 15px 6px 30px;
	margin:3px; padding:3px}
.rounded {border-radius:1px;-moz-border-radius:1px; -webkit-border-radius:1px;}



#panorama-home{background-repeat:no-repeat; background-position:right top; background-size: auto; width: 590px; height: 350px}
#pantext-home, #pantext-home a{font-family: 'Oswald', sans-serif;font-size:48px; text-transform:uppercase;  color:#fff; display: block; padding-top:133px; text-align:center; opacity: 0.85; text-decoration:none;}
#pantext-state, #pantext-state a{font-family: 'Oswald', sans-serif;font-size:24px; text-transform:uppercase;  color:#fff; display: block; padding-top:0px; text-align:center; opacity: 0.85; text-decoration:none;}
#panorama-state{background-repeat:no-repeat; background-position:right top; background-size: auto; width: 590px; height: 140px}


#regionlist{display:block}
#regionlist dl{width:50%;float:left}
#regionlist dl dt{margin:0px 0;font-weight:normal}

#home-statelist {display:block}
#home-statelist dl{width:33%;float:left}
#home-statelist dl dt{margin:0px 0;font-weight:normal}
.state-slider-photo{width:288px; margin: 0 2px; height: 180px;background-repeat:no-repeat; background-position:center center; background-size: auto;}
.state-slider-text, .state-slider-text a{font-family: 'Oswald', sans-serif;font-size:24px; text-transform:uppercase;  color:#fff; display: block; padding-top:65px; text-align:center; opacity: 0.85; text-decoration:none;}

.country-slider-photo{width:590px; height: 350px;background-repeat:no-repeat; background-position:center center; background-size: auto;}
.country-slider-text, .state-slider-text a{font-family: 'Oswald', sans-serif;font-size:60px; text-transform:uppercase;  color:#fff; display: block; padding-top:120px; text-align:center; opacity: 0.85; text-decoration:none;}


.black {background-color:#023342; clear:both; height:100px; background: url(/images/us_states.jpg) bottom right; background-repeat:no-repeat;}
.black h2 {color:#fff; float:left; display:inline-block; margin-left:55px;font-size:24px; color: #C7E5FD; margin-top:31px }
#countriesAZ{float:left; display:inline-block; margin: 33px 0 20px 55px; }

.home-country {padding:5px;border:1px #eee solid;background:#fff;clear:both;margin:5px 0; display:block; overflow: hidden;}
.home-country-photo{float:left; display:inline-block;}
.home-country-body{float:left; display:inline-block;padding:10px; width: 250px; }
.home-country-title, .home-country-title a{font-size:21px; text-decoration:none; font-family: 'Oswald', sans-serif;text-transform:uppercase;color:#000;padding-bottom: 10px}
.home-country-more, .home-country-more a{font-family: 'Oswald', sans-serif; font-size:13px; text-transform:uppercase; color:#ED1C24; float:right; text-decoration:none}
.home-country-top3{font-family: 'Oswald', sans-serif; background-color:#e00;font-size:21px;color:#fff;padding:2px 10px;text-align:center; width:15px;display:inline-block; float:left;}
.home-country-news{clear: both; margin: 5px 5px 5px 10px; height: 40px}
.home-country-news-text, .home-country-news-text.a {font-family: 'Oswald', sans-serif;font-size:16px; text-transform:uppercase; color: #307DA8;text-decoration: none; font-weight: normal;margin-left:20px; display:inline block; float: left; padding-top: 4px }
#home-shareall {float:right;margin-top:10px;height:40px}